Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 08:37:25 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290407996 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599675134            12:28 PM, 19th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:29 PM, 19th Apr                     hi                    Hi           12:30 PM, 19th Apr                     hi                    Shafeeque           12:30 PM, 19th Apr                     hi                    how are you?           12:30 PM, 19th Apr                     hi                    My order number is 6290407996           12:30 PM, 19th Apr                     hi                    i ordered on 31/03/2021           12:31 PM, 19th Apr                     hi                    still we didn't receive the delivery           12:31 PM, 19th Apr                     hi                    i don't understand what make them to delay the things like this           12:31 PM, 19th Apr                     hi                    really disappointing           12:32 PM, 19th Apr                   Mohammad                   Fine           12:32 PM, 19th Apr                   Mohammad                   what about you ?           12:32 PM, 19th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:32 PM, 19th Apr                     hi                    alhumdulilah i am fine           12:32 PM, 19th Apr                     hi                    below is the tacking  details  SD001546176           12:33 PM, 19th Apr                     hi                    sure i will do           12:33 PM, 19th Apr                   Mohammad                   Sorry that the order is returned to the warehouse as courier did not receive any response           12:34 PM, 19th Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:35 PM, 19th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422745